:Base nmlsrv.HLP>Proc4
:Title Messagerie de bureau CallPilot
1 Les nouveautés de la Messagerie de bureau CallPilot
2 Ajout d'une adresse CallPilot=Adding_a_CallPilot_Address
2 Ajout d'une nouvelle adresse locale=Adding_an_address_to_the_local_address_book
2 Audio en direct=Audio_streaming
2 Répertoire CallPilot sur le serveur Lotus Notes=CallPilot_directory_on_the_Lotus_Notes_server
2 Saisie rapide d'un ou plusieurs destinataires=Fast_addressing_a_message
2 Indicateur de message en attente=Message_waiting_indicator_on_the_Windows_task_bar
2 Nouvelles fonctions pour le travail hors connexion=Working_in_offline_mode
2 Nouvelle fenêtre d'adressage de télécopies=Composing_a_message_that_contains_fax
2 Contrôle de la vitesse sur le lecteur audio=Speed_control
2 Écoute depuis le téléphone sans téléchargement=Telephone_playback_without_downloading
1 Mise en route
2 Messagerie de bureau CallPilot=CallPilot_Desktop_Messaging_overview
2 Première connexion à la Messagerie de bureau=Logging_on_to_Desktop_Messaging
2 Ouverture de la boîte de réception des messages de CallPilot=Opening_your_Inbox
2 Travail en mode hors connexion=Working_in_offline_mode
2 Sortie de la Messagerie de bureau CallPilot=Exiting_Desktop_Messaging
2 Modification de votre mot de passe=Changing_your_CallPilot_password
2 Lecteur CallPilot=CallPilot_Audio_Player_overview
1 Vérification des messages
2 Vérification des nouveaux messages=Checking_for_new_messages
2 Ouverture et fermeture des messages=Opening_a_message
2 Activation de la vérification automatique des messages=Setting_new_message_checking_to_automatic
2 Activation de la vérification manuelle des messages=Setting_new_message_checking_to_manual
1 Affichage et écoute d'un message
2 Nouveau : audio en direct=Audio_streaming
2 Nouveau : réglage de la vitesse du message=Speed_control
2 Configuration de l'écoute des messages vocaux=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Écoute d'un message vocal depuis un ordinateur=Listening_to_voice_with_a_computer
2 Écoute d'un message vocal depuis un téléphone=Listening_to_voice_with_a_telephone
2 Affichage d'une télécopie=Viewing_fax_in_a_message
2 Suppression d'un message=Deleting_a_message
2 Réponse à l'expéditeur d'un message=Replying_to_messages
2 Réponse à l'expéditeur et aux destinataires d'un message=Replying_to_all_recipients_of_a_message
2 Transfert d'un message=Forwarding_a_message
1 Création de messages
2 Création d'un message vocal=Composing_a_message_that_contains_voice
2 Création d'une télécopie=Composing_a_message_that_contains_fax
2 Création d'un message texte=Composing_a_message_that_contains_text
2 Enregistrement et sauvegarde de fichiers vocaux depuis un téléphone=Recording_voice_for_a_message_with_a_telephone
2 Enregistrement et sauvegarde de fichiers vocaux depuis un ordinateur=Recording_voice_for_a_message_with_a_computer
2 Écoute d'un fichier vocal sauvegardé depuis un téléphone=Playing_a_saved_voice_file_from_a_telephone
2 Écoute d'un fichier vocal sauvegardé depuis un ordinateur=Playing_a_saved_voice_file_from_a_computer
2 Insertion de fichiers vocaux et de télécopies dans des messages=Attaching_a_file_to_a_message
1 Saisie d'un ou plusieurs destinataires
2 Saisie d'un ou plusieurs destinataires=Addressing_a_message
2 Saisie rapide d'un ou plusieurs destinataires=Fast_addressing_a_message
2 Directives relatives aux formats d'adresses=Guidelines_for_address_formats
2 Ajout d'une nouvelle adresse locale=Adding_an_address_to_the_local_address_book
2 Définition d'adresses pour des destinataires distants=Defining_Addresses_for_remote_recipients
2 Téléchargement automatique du carnet d'adresses CallPilot=Downloading_the_CallPilot_Address_Book_automatically
2 Téléchargement manuel du carnet d'adresses CallPilot=Synchronizing_the_Nortel_Address_Book
2 Répertoire CallPilot sur le serveur Lotus Notes=CallPilot_directory_on_the_Lotus_Notes_server
1 Envoi d'un message
2 Définition de la priorité d'un message=Specifying_urgency_for_messages
2 Définition de la sensibilité d'un message=Setting_sensitivity_for_messages
2 Configuration requise pour l'envoi et la réception de télécopies=Requirements_for_sending_and_receiving_faxes
2 Accusés de transmission et de réception pour un message=Requesting_a_return_receipt
2 Envoi d'un message=Sending_a_message
2 Création de listes de groupe=Creating_group_lists
1 Sauvegarde de messages
2 Sauvegarde d'un fichier vocal pour des utilisateurs non CallPilot=Saving_a_voice_file_for_non_CallPilot_users
2 Configuration requise pour créer et enregistrer des fichiers vocaux=Requirements_for_saving_voice
2 Sauvegarde de télécopies=Saving_fax_for_a_message
2 Sauvegarde d'un message vocal ou sonore=Saving_the_voice_in_a_received_message
2 Sauvegarde d'une télécopie=Saving_fax_in_a_received_message
1 Référence
2 Carnet d'adresses CallPilot=synchronize
2 Onglet Général=General_tab_overview
2 Onglet Carnet d'adresses=Address_Book_tab_overview
2 Formats d'adresses=Address_formats_overview
2 Modification du mot de passe CallPilot=CallPilot_Change_Password_overview
2 Connexion à CallPilot=CallPilot_Logon_overview
2 Onglet Contrôle du volume=Volume_Control_tab_overview
2 Onglet Audio=Audio_tab_overview
